package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag740;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT740Creator;

/**
 * @author gaosheng
 * @date 2023/3/1
 */
public class Tag32BCreator extends AbsTagCreate {

     private MT740Creator mt740Creator;

    public Tag32BCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt740Creator= (MT740Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerCurAmtCreator(mt740Creator,"creditAmount");
    }
}
